<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mon site</title>
    <link rel="stylesheet" href="style.css">

    <script src="main.js" defer></script>

  </head>
  <body>
COUCOU
<h1 
class="rose">
Hello c'est le titres
  
</h1>
<h2>
    Titre 2
</h2>
<h3>
    Titre3
</h3>

<button>
    bouton
</button>
<p>
    Ceci est un paragraphe
    sur plusieurs lignes
    ou pas
</p>
<div id="result">
    
</div>
<div class="vert"> 

</div>
  </body>
</html>